.main-classification-wrap{ width:100%; min-width:955px; height:auto; }
.main-classification-wrap .classification-box{ width:955px;height:350px;margin:0 auto; position:relative;
}

.main-wrap{ width:100%; min-width:955px; height:auto;}
.main-wrap .fixed{ width:100%; height:100%; padding-bottom:100px; background:#000; -webkit-opacity:0.9; opacity:0.9; position:fixed; left:0; top:0; z-index:9999; overflow:hidden;}


.main-wrap .nav-box{ width:1200px; height:40px; line-height:40px; margin:0 auto; 
}
.main-wrap .title-box{ width:1200px;height:auto; margin:0 auto; 
}
.main-wrap .title-box .title-con{
width:1200px;float:left;  position:relative;margin-top:10px;
}
.main-wrap .title-box .title-con h3{
width:100%;font-size:24px;height:50px; line-height:50px;float:left;
}
.main-wrap .title-box .title-con .bushou-miaoshu{
width:100%;font-size:14px;height:30px; line-height:30px;float:left;
}
.main-wrap .main-box{ width:1200px; margin:0 auto; 
}

.main-wrap .main-box .bushou-box{ 
float:left;WIDTH:880px;height:auto;PADDING:0px;MARGIN:0px;text-align:left;
}
.main-wrap .main-box .right-box{ 
float:left;WIDTH:320px;height:auto;PADDING:0px;MARGIN:0px;text-align:left;
}
.main-wrap .main-box .right-box .right-imfo{ 
border: #EAE4E4 1px solid;
float:left;WIDTH:298px;height:auto;PADDING:0px;MARGIN:0px 0px 0px 20px;text-align:left;
}
.main-wrap .main-box .right-box .right-js{
float:left;WIDTH:300px;height:auto;PADDING:0px;MARGIN:0px 0px 20px 20px;text-align:left;
}
.main-wrap .main-box .right-box .right-imfo .info-title{ 
float:left;WIDTH:100%;height:50px;line-height:60px;PADDING:0px;MARGIN:0px;text-align:left;
}
.main-wrap .main-box .right-box .right-imfo .info-title h5{
margin-left:16px;font-size:16px;
} 
.main-wrap .main-box .right-box .right-imfo ul{ 
float:left;WIDTH:90%;height:auto;line-height:50px;PADDING:0px;MARGIN:10px 15px;text-align:left;
}
.main-wrap .main-box .right-box .right-imfo ul li{ 
float:left;WIDTH:100%;height:38px;line-height:38px;PADDING:0px;MARGIN:0px;text-align:left;font-size: 14px;
}
.main-wrap .main-box .bushounoinfo{ 
float:left;WIDTH:880px;height:auto;PADDING:0px;MARGIN:0px;text-align:center;line-height:200px;font-size: 14px;  color: #AAB0B5;
}
.main-wrap .main-box .bushoubihua{ 
float:left;WIDTH:880px;height:auto;PADDING:0px;MARGIN:0px;text-align:left;
}

.main-wrap .main-box .bushoubihua .bihua-tit{ 
float:left;WIDTH:880px;height:50px;line-height:50px;PADDING:0px;MARGIN:0px;text-align:left;font-size:18px;
}

.main-wrap .main-box .bushoubihua .bihua-con{ 
float:left;WIDTH:880px;height:auto;line-height:50px;PADDING:0px;MARGIN:0px;text-align:left;background: #f7f7f7;
}
.main-wrap .main-box .bushoubihua .bihua-con ul{ 
float:left;WIDTH:100%;height:auto;PADDING:0px;MARGIN:0px 0px 16px 0px;
}
.main-wrap .main-box .bushoubihua .bihua-con ul li{ 
float:left;WIDTH:50px;height:50px;PADDING:0px;MARGIN:0px;text-align:center;margin:16px 0px 0px 16px;
}
.main-wrap .main-box .bushoubihua .bihua-con ul li a{ 
WIDTH:50px;height:50px;PADDING:0px;MARGIN:0px;font-size:18px;text-align:center;margin:0px;background: #fff;float:left;
}
.main-wrap .main-box .bushoubihua .bihua-con ul li a:hover{ 
WIDTH:50px;height:50px;PADDING:0px;MARGIN:0px;font-size:18px;text-align:center;margin:0px;background: #308906;color:#fff;float:left;
}

.main-wrap .main-box .butbox{
float:left;WIDTH:1200px;height:80px;PADDING:0px;MARGIN:0px;text-align:left;
}
.main-wrap .main-box .butbox .inputbut{
float:left;WIDTH:auto;height:36px;PADDING:0px;MARGIN:20px 0px 0px 0px;text-align:left;border: #EAE4E4 1px solid !important;
}

.main-wrap .main-box .butbox input.btyos {
  float: left;
  width: auto;padding:0px 10px 0px 10px;
  height: 36px;
  background: #308906 none repeat scroll 0% 0%;
  line-height: 1;
  color: #FFF;
  font-size: 16px;
  cursor: pointer;
border-right: #fff 1px solid !important;
}
.main-wrap .main-box .butbox input.btnem {
  float: left;
  width: 100px;
  height: 36px;
  background: #fff none repeat scroll 0% 0%;
  border: medium none;
  line-height: 1;
  color: #333333;
  font-size: 16px;
  cursor: pointer;
  border-radius: 0px;
}


textarea {
  overflow: auto;
  vertical-align: top;
  outline: none;
  resize: none;
  font-size: 10pt;
font-family: 'Microsoft Yahei';
line-height: normal !important;
width:100%;height:300px;
border: #EAE4E4 1px solid !important;
}





@media screen and (max-width:767px){

.main-wrap{ width:100%; min-width:100%; height:auto;}
.main-wrap .title-box{
width: 95%;margin-left:8px;
}
.main-wrap .title-box .title-con{
width:100%;margin:0px;
}
.main-wrap .title-box .title-con h3{
font-size:1.5em;
}
.main-wrap .title-box .title-con .bushou-miaoshu{
height:auto;font-size:1.1em;
}
.main-wrap .main-box{
width: 95%;margin-left:8px;
}
.main-wrap .main-box .bushou-box{
width:100%;
}
.main-wrap .main-box .bushoubihua{
width:100%;
}
.main-wrap .main-box .bushoubihua .bihua-tit{
width:100%;font-size: 1.3em;
}
.main-wrap .main-box .bushoubihua .bihua-con{
width:100%;
}
.main-wrap .main-box .right-box{
width:100%;margin-top:20px;
}
.main-wrap .main-box .right-box .right-js{
width:100%;MARGIN:0px;
}
.main-wrap .main-box .right-box .right-js img{
width:100%;height:auto;
}
.main-wrap .main-box .right-box .right-imfo{
width:100%;MARGIN:0px;border:0px;margin-top:20px;
}

.main-wrap .main-box .right-box .right-imfo .info-title h5{
font-size:1.5em;
}
.main-wrap .main-box .right-box .right-imfo ul li{
font-size:1.2em;
}

}

